.s-blog p {
	font-size: 0.9rem;
	line-height: 1rem;
	color: rgb(71, 67, 67);
	margin-bottom: 0.7rem;
}

.s-blog h2 {
	margin: 3rem 0 1.5rem;
	font-size: 1.5rem;
	font-weight: bold;
}

.s-blog h1 {
	font-weight: bold;
	font-size: 1.5rem;
	@include media-breakpoint-up(lg) {
		font-size: 3rem;
	}
}
.s-blog ul {
	padding-left: 1rem;
}

.s-blog ul li::marker {
	color: $primary;
}

.s-blog {
	padding-top: 5rem;
	@include media-breakpoint-up(xl) {
		max-width: 71rem;
		margin: 0 auto;
		padding-top: 10rem;
	}
	@include media-breakpoint-up(xxl) {
		max-width: 91rem;
	}

	&__content {
		margin: 0 auto;
		@include media-breakpoint-up(xl) {
			max-width: 44rem;
			margin: 0;
		}
		@include media-breakpoint-up(xl) {
			max-width: 59rem;
			margin: 0;
		}
	}
	&__back {
		display: block;
		color: $primary;
		margin-bottom: 3rem;
		@include media-breakpoint-up(xl) {
			display: none;
		}
	}
	&__back img {
		width: 0.5rem;
		height: auto;
		color: $primary !important;
	}
	&__category a {
		color: black;
		margin: 2rem 0;
		display: block;
	}
	&__img {
		margin-bottom: 1rem;
	}
	&__img img {
		width: 100%;
		height: auto;
	}
	&__category {
		padding: 0 !important;
		list-style-type: none;
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	&__category li {
		padding: 0 0.5rem !important;
	}
	&__category a {
		margin: 0.5rem 0;
		cursor: pointer;
	}
}
